<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Page Title</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='css/style.css'>
    <link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">

</head>
<body>

    <div class="container">
       <section class="section-01">
           
        
       </section>

      <section class="section-02">

             <div id="item-01">
                 
                <h1>A Patrimônio<br>Sempre inovando<br>Para atender você</h1>

                <p>Na capital amazonense desde 2007, a Patrimônio destaca-se na criação de empreendimentos diferenciados, pensados na qualidade de vida dos moradores com valorização dos espaços de lazer, áreas verdes e conforto.</p>


                <p>A Patrimônio em Manaus já lançou mais de R$ 850 milhões em projetos pela cidade. Com mais de 10 anos consolidados na capital amazonense, a Incorporadora já entregou 2.260 unidades, sendo 2.000 residenciais e 260 escritórios de alto padrão. São mais de 160.000 m² em área construída, equivalente ao dobro de área de todo perímetro da Arena Amazônia.</p>
                    
                <p>Com o Happy, a Patrimônio abre ainda mais o seu leque de abrangência, oferecendo um produto de excelente qualidade com casas de até 3 dormitórios.</p>
             </div> 

      </section>   

       
      <section class="section-03">
             <div id="item-02">
                 <h1>Um dos maiores<br>sucessos do mercado<br>agora pode ser seu</h1>
                 <h1 id="titulo-dourado">A vida no Happy<br>é única e ainda<br>mais feliz</h1>
             </div> 
        
      </section>

      <section class="section-04">

        <div id="row">
            <div id="box-sec4"><img src="img/secao-4-img-01.png"></div>
            <div id="box-sec4">
                <h1>Tranquilidade em todos os momentos</h1>
                <p>Com o Happy, a Patrimônio abre ainda mais o seu leque de abrangência, oferecendo um produto de excelente qualidade com casas de até 3 dormitórios.</p>
      
            </div>
            <div id="box-sec4"><img src="img/secao-4-img-01.png"></div>
            <div id="box-sec4">
                <p>Com o Happy, a Patrimônio abre ainda mais o seu leque de abrangência, oferecendo um produto de excelente qualidade com casas de até 3 dormitórios.</p>
                <p>Com o Happy, a Patrimônio abre</p>
  
            </div>
         </div>
      </section>

     <section class="section-05">

        <div id="row-sec5">
            <div id="box-sec5"></div>
            <div id="box-sec5">
                
                     
            </div>
            <div id="box-sec5"><h1 id="titulo-branco">Desfrute da nossas<br>áreas de lazer</h1></div>
            <div id="box-sec5">
                <p>Com o Happy, a Patrimônio abre ainda mais o seu leque de abrangência, oferecendo um produto de excelente qualidade com casas de até 3 dormitórios.</p>
                <p>Com o Happy, a Patrimônio abre</p>
  
            </div>
            <div id="box-sec5">
                <p>Com o Happy, a Patrimônio abre ainda mais o seu leque de abrangência, oferecendo um produto de excelente qualidade com casas de até 3 dormitórios.</p>
                <p>Com o Happy, a Patrimônio abre</p>
  
            </div>
            <div id="box-sec5">
                <p>Com o Happy, a Patrimônio abre ainda mais o seu leque de abrangência, oferecendo um produto de excelente qualidade com casas de até 3 dormitórios.</p>
                <p>Com o Happy, a Patrimônio abre</p>
  
            </div>
         </div>
           
    </section>
    </div>
</body>
</html>